﻿
<iframe id="report" style="width:100%;margin-top:40px" src="https://app.powerbi.com/view?r=eyJrIjoiMzMxMzkwYmYtODcyNS00MGE3LWJmNDUtMzFmMjkxYzZiYzA1IiwidCI6IjAzZmE2NDMwLTJhM2ItNGE1OS1iOTE2LWZmYjdlYjBiMzk1YyIsImMiOjF9" frameborder="0" allowFullScreen="true"></iframe>

@section Scripts
{

    <script type="text/javascript" language="javascript">
        $(document).ready(function () {
            var h = $(window).height();
            $("#report").attr("height", h - 110);
        });
        $(window).resize(function () {
            var h = $(window).height();
            $("#report").attr("height", h - 110);
        });
    </script>

}